CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 26.0.1656.24, Bản quyền 1995-2014 Opera Software ASA. Mọi quyền được bảo lưu.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Chi tiết từ danh bạ có thể trợ giúp bạn điền biểu mẫu nhanh hơn trong Opera.";
NSHumanReadableCopyright = "Bản quyền 1995-2014 Opera Software ASA. Mọi quyền được bảo lưu.";
